
.al-home,
.al-home-img,
.al-home-search > form,
.al-home-links > div,
.al-hs-field,
.al-hs-field > input { position:relative; }

.al-home-details,
.al-home-details-w,
.al-hs-field::after,
.al-home-search,
.al-home-media { position:absolute; }

.al-home, .al-sec-video { padding-top:40%; margin-top:4%; }
.al-home-img { padding-top:40%; margin-bottom:4%; border-radius:0; z-index:30; margin-top:0!important; }

.al-home + .al-home { margin-top:0; }

.al-home-img > .al-tile { position:absolute; top:0; left:0; width:100%; padding-top:40%; border-radius:0; }

.al-home-search > h1,
.al-home h1 { color:#003366; font-family: Palatino, Georgia, Times, "Times New Roman", serif; }


.al-home-search {
	z-index:1;
	width:100%;
	bottom:20%;
	/*
	top:50%;
	-ms-transition:top .5s;
	transition:top .5s;
	*/
	}
.al-home-search::before {
	content:'';
	position:absolute;
	top:-35%;
	z-index:0;
	background:rgba(0,0,0,.5);
	background:-webkit-radial-gradient(ellipse at 50% 50%, rgba(0,0,0,.6), transparent );
	background:radial-gradient(rgba(0,0,0,.6), transparent 75% );
	height:120%;
	width:100%;
	}
.al-home-search > * { position:relative; z-index:1; }
.al-home-search > form { width:80%; max-width:500px; margin:0 auto; }
.al-home-search > h1 {
	color:#fff;
	font-size:2.6em;
	margin:0 0 .4em;
	text-align:center;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	}
.al-home-search > h1 > span {}
.al-home-search > h1 > sub {
	font-size:.6em;
	vertical-align:baseline;
	}

.al-hs-field { position:relative; background:#fff; font-size:1.5em; }
/*
.al-hs-field::after { font-family:FontAwesome; content:'\f002'; top:50%; right:.75em; -ms-transform:translateY(-50%); transform:translateY(-50%); }
*/
/*
.al-qs-open .al-home-search > h1,
.al-qs-open .al-home-search::before { display:none; }
.al-search-open .al-home-search > h1,
.al-search-open .al-home-search::before { display:block; }
.al-qs-open .al-home-search { top:10%; }
.al-search-open .al-home-search { top:50%; }
*/
.al-hs-field > input { outline:none; border:none; width:100%; border-radius:0; font-weight:200; padding-right:2.5em; font-size:1.4rem; }
.al-hs-field > input::-webkit-input-placeholder { color:#666; }
.al-hs-field > input:-moz-placeholder { color:#666; opacity:1; }
.al-hs-field > input::-moz-placeholder { color:#666; opacity:1; }
.al-hs-field > input:-ms-input-placeholder { color:#666; }
.al-hs-field > input::-ms-input-placeholder { color:#666; }
.al-hs-field > input::placeholder { color:#666; }

.al-hs-field > input:focus::-webkit-input-placeholder { color:#ccc; }
.al-hs-field > input:-moz-placeholder:focus { color:#ccc; }
.al-hs-field > input:focus::-moz-placeholder { color:#ccc; }
.al-hs-field > input:-ms-input-placeholder:focus { color:#ccc; }
.al-hs-field > input:focus::-ms-input-placeholder { color:#ccc; }
.al-hs-field > input:focus::placholder { color:#ccc; }

.al-hs-field > button { position:absolute; top:0; right:0; bottom:0; background:#fff; border:none; }

.al-hs-results {
	background:#fff;
	background:-linear-gradient(180deg,#ccc,#fff 8px);
	background:linear-gradient(180deg,#ccc,#fff 8px);
	box-shadow:0 3px 6px rgba(0,0,0,.4);
	position:absolute;
	width:100%;
	top:100%;
}

.al-home-details, .al-home-media { width:50%; top:0; padding-top:40%; border-radius:0; }
.al-home-details,
.al-home-video > .al-home-media { max-width:600px; }



.al-home-details-w {
	top:50%;
	left:50%;
	width:90%;
	text-align:center;
	-ms-transform:translateY(-50%) translateX(-50%);
	transform:translateY(-50%) translateX(-50%);
	}


.al-home-media > img,
.al-hm-grid > a > img { height:100%; width:auto; }

.al-home-media > iframe { width:100%; height:66%; }

.al-home h1 { font-size:2.6em; margin:0; text-align:center; }
.al-home-text { text-align:left; font-weight:200; margin:10% 0; }

.al-hm-btn { padding:.75em 2em; font-size:1em; }

.al-home-details { right:50%; }
.al-home-media { left:50%; }

.al-home-swap .al-home-details { right:auto; left:50%; }
.al-home-swap .al-home-media { left:auto; right:50%; }
/*
.al-home-tailored > .al-home-details,
.al-home-video > .al-home-details,
.al-home-places > .al-home-media { left:50%; }
*/
.al-sec-video { margin:4% 0 0; padding-top:0; }
/*
.al-home-tailored > .al-home-media,
.al-home-video > .al-home-media,
.al-home-places > .al-home-details { right:50%; }
*/
.al-home-video > .al-home-media { background:#333; }

.al-hm-quad > *,
.al-hm-grid > * { position:absolute; padding-top:0; background:#777; border-radius:0; }

.al-hm-quad > * { width:50%; height:50%; }
.al-hm-quad > *:nth-child(-n+2) { top:0; }
.al-hm-quad > *:nth-child(n+3) { top:50%; }

.al-hm-grid > * { width:33.333%; height:33.333%; }
.al-hm-quad > *:nth-child(-n+2),
.al-hm-grid > *:nth-child(-n+3) { top:0; }
.al-hm-grid > *:nth-child(n+4):nth-child(-n+6) { top:33.333%; }
.al-hm-grid > *:nth-child(n+6) { top:66.666%; }
.al-hm-quad > *:nth-child(n),
.al-hm-grid > *:nth-child(n) { left:0; }
.al-hm-grid > *:nth-child(3n+2) { left:33.333%; }
.al-hm-grid > *:nth-child(3n+3) { left:66.666%; }

.al-hm-quad > *:nth-child(2n){ left:50%; }

/*.al-hm-grid > .al-tile-screen::after { background:transparent; }*/
.al-hm-grid > .al-tile-screen::after {
	background: linear-gradient(0deg, rgba(0,0,0,.8), rgba(0,0,0,.8) 66.666%, rgba(0,0,0,0) );
	bottom: -50%;
	transform: translateY(33.333%);
	transition: transform .25s;
	}
.al-hm-grid > .al-tile-screen:hover::after {
	background: linear-gradient(0deg, rgba(0,0,0,.8), rgba(0,0,0,.8) 66.666%, rgba(0,0,0,0) );
	transform: translateY(-33.333%);
	}
.al-hm-grid > .al-tile-screen::before {
	content:attr(data-button);
	display:block!important;
	position:absolute;
	/*border:1px solid #fff;
	color:#fff;*/
	background:#fff;
	color:#000;
	border-radius:3px;
	padding:.25em 1.5em;
	top:50%; left:50%;
	z-index: 11;
	font-weight: normal;
	opacity: 0;
	-ms-transform:translateY(-50%) translateX(-50%);
	transform:translateY(-50%) translateX(-50%);
	transition:opacity .25s .1s;
	}
.al-hm-grid > .al-tile-screen:hover::before {
	opacity:1;
	}


.al-hm-title {
	width:90%;
	/*top:150%;*/
	bottom:.25em;
	left:50%;
	text-align:center;
	white-space:nowrap;
	color:#fff;
	/*transition:top .25s;*/
	-ms-transform:translateX(-50%);
	transform:translateX(-50%);
	font-size:1.25em;
	font-weight:normal;
	}
/*.al-tile:hover > .al-hm-title { top:50%; }*/

.al-home-leaders { padding:0 3%; /*margin-top:5%; margin-bottom:10%;*/ }


.al-home-leaders .al-home-text { margin:3% auto 5%; max-width:80%; }



.al-home-links {
	text-align:justify;
	line-height:0;
	}
.al-home-links::after {
	content:'';
	display:inline-block;
	width:100%;
	}
.al-home-links > div {
	display:inline-block;
	position: relative;
	width:24%;
	}
.al-home-link { text-align:center; padding-bottom:16%; }
.al-home-link > .al-btn { min-width:70%; padding:.75em 0;}


.al-home-links > .al-btn:nth-child(2n+1) { clear: left; }
.al-home-links > .al-btn {
	float: left;
	width: 40%;
	margin: 2% 5% 2%;
	box-sizing: border-box;
	text-align: center;
	padding-top: .5em;
	padding-bottom: .5em;
	}

.al-home-soc { text-align:center; font-weight:200; margin-top:5%; margin-bottom:8%; }
.al-home-soc-icons { margin-top:1em; }
.al-home-soc-icons > * {
	width:48px;
	height: 48px;
	display: inline-block;
	border-radius: 3px;
	margin: 0 1%;
	}

/* .al-tile height override */
.al-home-img > .al-tile::before,
.al-hm-grid > .al-tile::before,
.al-home-media::before { display:none; }


.al-contactlinks { margin-top:10%; }


.cycle-slideshow { display:none; }
.cycle-overlay, .cycle-caption, .cycle-caption > div, .cycle-pager, .cycle-slide, .cycle-slide > img { position:absolute; }
.cycle-overlay, .cycle-caption, .cycle-pager { pointer-events:none; }
.cycle-overlay, .cycle-caption > div { -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
.cycle-slide > img, .cycle-caption, .cycle-caption > div { top:50%; left:50%; -ms-transform:translate(-50%,-50%); transform:translate(-50%,-50%);}
.cycle-overlay {
	bottom: 0;
	z-index: 101;
	right: 0;
	color: #fff;
	background:rgba(0,0,0,.6);
	padding:.5em .75em .25em; 
	}
.cycle-slide { top:0; bottom:0; left:0; width:100%; overflow:hidden; }
.cycle-slide > img { min-width:100%; }
.cycle-caption {
	z-index: 103;
	font-size: 5em;
	color: #fff;
	text-shadow: 0px 3px 6px #000;
	text-align: center;
	line-height: .9em;
	font-weight: bold;
	}
.cycle-caption > div {
	font-size:1rem;
	font-weight:normal;
	text-shadow:none;
	display:inline-block;
	border: 1px solid #fff;
	border-radius: 3px;
	background:rgba(0,0,0,.4);
	padding:.5em 1em;
	line-height:1em;
	top:130%;
	}
.cycle-slideshow:hover .cycle-caption > div { color:#000; background:#fff; }

.instagram-bg {
	background: #d6249f;
 	background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
}

@media( max-width:980px ){

	.al-home h1 { font-size:2em; }
	.al-home-text { margin:5% 0; }
	.al-home-leaders .al-home-text { max-width:92%; }
	.cycle-caption{font-size:3em;}
}

@media( max-width:815px ){
	.al-home-search sub { display:none; }

	.al-home /*.al-home-tailored, .al-home-places, .al-home-video*/ { padding:6% 3% 3%; }
	.al-home-details, .al-home-media,
	.al-home-video > .al-home-media {
		position:relative;
		top:auto; right:auto!important; left:auto!important;
		width:auto;
		max-width:none;
	}

	.al-home-media { padding-top:60%; }
	.al-home-media > iframe { height:94%; }
	.al-hm-grid > a > img,
	.al-home-media > img { height:auto; width:100%; }
	.al-home-details { padding-top:0; }
	.al-home-details-w {
		position:relative;
		top:auto; left:auto;
		-ms-transform:none;
		transform:none;
		margin:0 auto 24px;
	}
	.al-home h1 { font-size:2.6em; }
	.cycle-caption{font-size:5em;}
}

@media( max-width:625px ){
	.al-hm-grid { display:none; }
	.cycle-slideshow { display:block; }
	
	.al-home-links { text-align:center; }
	.al-home-links > div { display:block; width:92%; margin:1% auto; }
	.al-home-links > div::after { content:''; display:block; clear:both; }
	.al-home-links > div > * { width:50%; }
	.al-home-links > div > .al-tile { float:left; padding-top:28%; }
	.al-home-link { position:relative; padding-bottom:28%; height:0; float:right; }
	.al-home-link > .al-btn {
		position:absolute;
		left:50%; top:50%;
		-ms-transform:translateY(-50%) translateX(-50%);
		transform:translateY(-50%) translateX(-50%);
	}
}

@media( max-width:578px ){
	.al-home h1 { font-size:2em; }
	.al-home-search { top:auto!important; bottom:0!important; }
	.al-home-search > h1 { font-size:1.8em; }
	.al-home-search > form { width:90%; }
	.al-home-text { display:none; }
	.cycle-caption{font-size:3em;}
	.cycle-overlay{font-size:.8rem;}
}
